/* page fade-in */

body {
    animation: fadeInAnimation ease 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* feature sections settings */

.featureSection {
}
.featureRow {
    width: 100%;
    margin-bottom:0px;
}
.featureUnit4Column {
    min-height: 100px;
    width: 23.0%;
    margin-right: 1.0%;
    margin-left: 1.0%;
	margin-top: 1.0%;
	margin-bottom: 0.6%;
    float: left;
}
@media (max-width: 1025px) {
    .featureUnit4Column {
        min-height: 100px;
        width: 100.0%;
        margin-right: 0.0%;
        margin-left: 0.0%;
        float: left;
    }
}

/* end */


img 	{
		border:none;
		}

img.center 
		{
		display: block;
		margin-left: auto;
		margin-right: auto;
		}

.btn {
  background-color: #000;
  border: 0;
  opacity: 0.8;
  transition: 0.4s;
}

.btn:hover {opacity: 1}
